mnoGoSearch 3.3.9 reference manual: Full-featured search engine software
Prev |  | Next

# NumWordFactor

## Name

NumWordFactor -- gives more score to documents having more found words

`search.htm`

## Synopsis

NumWordFactor {number}

## Description

The `number` parameter is a number between `0` and `255` defining in what extent the count of found words in a document affects its final score. More found words in a document give more score.

`255` means maximum effect. `0` means that the count of found words does not affect the final score.

The default value is `25`.

## Examples

    NumWordFactor 100

## See also

DocSizeWeight, IDFFactor NumDistinctWordFactor MinCoordFactor WordDensityFactor WordFormFactor

Prev | Home | Next
NumDistinctWordFactor | Up | PagesPerScreen